/*
Theme Name:     Divi Child
Theme URI:      http://www.elegantthemes.com
Description:    Divi Child
Template:       Divi
Version:        1.0.0
Projekt:		Mailin Hiller
Webdesign:		1407DESIGN
*/

/* =Custom CSS
------------------------------------------------------- */

/**
 * Global Colors
 */
:root {
	--darkgrey: #333333;
	--white: #fff;
	--beige: #fbf5f5;
	--purple1: #e4d6f3;
	--purple2: #c5a8e5;
	--purple3: #9774cd;
	--purple4: #683ba0;
	--fontHighlight: 'Yeseva One', display;
	--fontStandard: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}

/* General */

body {
	hyphens: none;
	white-space: word-wrap;
	background-image: linear-gradient(180deg,rgba(255,255,255,.8) 40%,rgba(255,255,255,0.7) 100%),url(img/Line.svg);
}

.et_pb_text {
	word-wrap: normal;
}

.valign .et_pb_column {
	margin: auto;
}

.btn,
.et_pb_button {
	color: var(--white) !important;
	border-width: 0px !important;
	border-radius: 30px !important;
	font-size: 20px !important;
	font-family: var(--fontStandard) !important;
	padding: 0.6em 1.2em;
	border-radius: 0.375em;
	cursor: pointer;
	color: white;
	background: linear-gradient(120deg, var(--purple4), var(--purple3)) !important;
	background-size: 200% 100% !important;
	background-position: 100% 0 !important;
	transition: background-position .5s !important;
}

.btn:hover,
.et_pb_button:hover {
	background-position: 0 0 !important;
}


.et_pb_button.btn-white {
	color: var(--purple3) !important;
	border-width: 0px !important;
	border-radius: 30px !important;
	font-size: 20px !important;
	font-family: var(--fontStandard) !important;
	padding: 0.6em 1.2em;
	border-radius: 0.375em;
	cursor: pointer;
	background: linear-gradient(120deg, var(--purple1), var(--white)) !important;
	background-size: 200% 100% !important;
	background-position: 100% 0 !important;
	transition: background-position .5s !important;
}

.btn:hover,
.et_pb_button:hover {
	background-position: 0 0 !important;
}

.et_pb_scroll_top.et-pb-icon {
	background: var(--purple1);
	text-decoration: none;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

@media (max-width:768px) {
	.hide-mobile {
		display: block;
		font-size: 0;
		visibility: hidden;
		height: 0;
	}
}


/**
 * Accordeon Toggle
 */
.et_pb_toggle {
padding:1.5rem;
	color:var(--white);
	border-radius:30px!important;
  background-image: linear-gradient(90deg,rgba(225,214,243,.7) 0%,rgba(225,214,243,.3) 100%),url(img/Line-white.svg)!important;
  background-color: var(--purple1)!important;
  border-radius: 20px 20px 20px 20px!important;
  overflow: hidden!important;
}
h5.et_pb_toggle_title{
	color:var(--darkgrey)!important;
}
.et_pb_toggle_title::before {
	content: "\33" !important;
	transition: all .3s ease-in-out;
	color:var(--darkgrey);
	font-size:30px;
}

.et_pb_toggle_open .et_pb_toggle_title::before {
	content: "\33" !important;
	transform: rotate(180deg);
	display: block !important;
}

.toggle-bonus .et_pb_toggle {
padding:1.5rem;
	color:var(--white);
	border-radius:30px!important;
  background-image: linear-gradient(180deg,rgba(104,59,160,0.82) 0%,rgba(129,91,192,0.63) 100%),url(img/Line-white.svg)!important;
  background-color: #683ba0!important;
  border-radius: 20px 20px 20px 20px!important;
  overflow: hidden!important;
}
.toggle-bonus .et_pb_toggle_title::before {
	color:var(--white);
}

.toggle-bonus h4 {
  font-size: 22px;
  color: #E4D6F3 !important;
  line-height: 1.4em;
  text-align: left;
}

/**
 * Lists
 */
ul.check-list,
ul.check-list-light,
ul.cross-list {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: .5rem;
}

ul.check-list li,
ul.check-list-light li,
ul.cross-list li {
	margin-bottom: 1rem;
	position: relative;
	padding-left: 2rem;
}

ul.check-list li:last-child,
ul.check-list-light li:last-child,
ul.cross-list li:last-child {
	margin-bottom: 0;
}

ul.check-list li:before,
ul.check-list-light li:before,
ul.cross-list li:before {
	content: '';
	display: inline-block;
	margin-left: -2rem;
	margin-right: .5rem;
	font-size: 1.3rem;
	display: inline-block;
	position: absolute;
	top: 0;
	background: url('img/Check_purple.svg') no-repeat;
	width: 25px;
	height: 25px;
	background-size: contain;
}

ul.check-list-light li:before {
	background: url('img/Check_light.svg') no-repeat;
}

ul.cross-list li:before {
	background: url('img/Cross_purple.svg') no-repeat;
	width: 20px;
	height: 20px;
	top: 3px;
	margin-left: -2rem;
	margin-right: 1rem;
	font-size: 1.3rem;
}


/* Above The Fold */
.atf .et_pb_bottom_inside_divider {
	z-index: 99999 !important;
}

.atf .et_pb_row .et_pb_column_1  {
	margin:auto 0 0 0;
}

@media(max-width:1700px) {
	.atf .et_pb_row {
		width: 90%;
		max-width: 90%;
	}
}

@media(max-width:1400px) {
	.atf .et_pb_row .et_pb_column_0 {
		padding: 3rem 0 8rem 0;
	}

	.atf .et_pb_row .et_pb_column_1 {
		width: 60%;
	}

	.atf .et_pb_row .et_pb_column_0 h1 {
		font-size: 70px;
	}
}

@media(max-width:1200px) {
	.atf .et_pb_row .et_pb_column_0 h1 {
		font-size: 60px;
	}

	.atf .et_pb_row .et_pb_column_0 h3 {
		font-size: 24px;
	}
}

@media(max-width:980px) {
	.atf .et_pb_row .et_pb_column_0 {
		padding: 2rem 0 1rem 0;
	}

	.atf .et_pb_row .et_pb_column_1 {
		padding: 0 0 1rem 0;
		margin: 0;
	}

	.atf .et_pb_row .et_pb_column_1 .et_pb_image {
		margin: 0 auto;
		text-align: center;
		padding: 0;
	}


	.atf .et_pb_bottom_inside_divider {
		z-index: 99999 !important;
		height: 50px !important;
		background-size: 100% 50px !important;
	}
}



@media(max-width:768px) {

	.atf .et_pb_bottom_inside_divider {
		z-index: 99999 !important;
		height: 30px !important;
		background-size: 100% 30px !important;
	}
		.atf .et_pb_row .et_pb_column_1 .et_pb_image {
		margin-bottom: -1rem;
	}
	
}

/* Intro */
.intro-boxes strong {
	font-family: 'Yeseva One', display;
	display: block;
	font-weight: 500;
	font-size: 2rem;
	line-height: 1.2em;
	margin-bottom:.3rem;
}

.intro-boxes .et_pb_column {
	display: flex;
	align-items: center;
	justify-content: center;
}
.logos .et_pb_column {
	display: flex;
	align-items: center;
	justify-content: center;
}
.logos .et_pb_column .et_pb_image {
	margin-bottom: 0;
}

@media(max-width:768px) {
	.intro-boxes strong {
		font-size: 1.5rem;
	}	
	.logos .et_pb_column {
	display: flex;
	align-items: center;
	justify-content: center;
		flex-wrap: wrap;
		
}
.logos .et_pb_column .et_pb_image {
	margin-bottom: 0;
	width: 55px;
	margin-left:.7rem;
	margin-right: .7rem;
}
.logos .et_pb_column .et_pb_image_1 {
	width: 100px;
}
.logos .et_pb_column .et_pb_image_2 {
	width: 65px;
}
		.logos .et_pb_column .et_pb_image_3 {
	width: 60px;
}
}

.prize{
	color:var(--purple4);
	display: block;
	padding: 1.5rem 0 0 0;
}
.prize-light{
	color:var(--purple1);
}
.prize strong{
	font-size:56px;
	font-weight: normal:
}
.prize em{
	font-size:18px;
	text-decoration: line-through;
	font-style: normal;
}
.prize-gratis-kurs em{
	color:var(--purple2);
	padding: 0;
	font-size:26px;
	font-style: normal;
	font-weight: 500;

}
.prize-gratis-kurs strong:last-child{
	text-decoration: line-through;	
	font-weight: normal;
}
.mailin-kurs {
  margin-left: -6rem!important;	
}
.mailin-description{
	position: absolute;
	bottom: 2%;
	right:5%;
	width: 50%!important;	
	background: var(--white);
	border-radius: 20px;
	padding:2rem;
}
.mailin-description:before{
	background:url(img/Arrow2_purple.svg);
	background-size: cover;
	content:'';
	width: 174px;
	height:97px;
	position: absolute;
	top: 30px;
	left: -190px;
}
.social-media-bar .et_pb_column{
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	align-items: center;
	justify-items: center;

}

.social-media-bar .et_pb_module{
	margin: 0 1rem!important;
}

@media(max-width:1700px) {
.mailin-description{
	bottom: 3%;
	right:3%;
	width: 50%!important;	
}
.mailin-description:before{
	top: 30px;
	left: -190px;
}
	.mailin-description .et_pb_text_inner{
		font-size:18px;
		line-height: 1.5em;
	}
}

@media(max-width:1600px) {
.mailin-description{
	width: 48%!important;	
}

	.mailin-description .et_pb_text_inner{
		font-size:17px;
	}
}

@media(max-width:1400px) {
.mailin-description{
	width: 65%!important;	
			bottom:1%;
	right:3%;
}
	.mailin-description .et_pb_text_inner{
		font-size:16px;
	}
		.mailin-kurs {
 max-width: 40%!important;	
			padding-top:70px!important;
}
	.mailin-description:before{
	width: 120px;
	height:57px;
	top: 30px;
	left: -130px;
}
}

@media(max-width:1170px) {
.mailin-description{
	width: 69%!important;	

}
		.mailin-kurs {
 max-width: 35%!important;	
			padding-top:120px!important;
}
	.mailin-description:before{
	width: 120px;
	height:57px;
	top: 30px;
	left: -130px;
}
	.mailin-description h4{
		font-size:18px!important;
	}
}

@media(min-width:1600px) {
	.text-img img{
		width:32%;
		margin:1rem 0 0 2rem;
		float:right;
	}	

}

@media(max-width:1600px) {
	.text-img img{
		width:40%;
		margin:2rem 0 2rem 2rem;
		float:right;
	}	
}

@media(max-width:980px) {
	.text-img img{
		width:80%;
		margin:2rem auto;
		float:none;
		clear:both;
		display:block;
	}	
	.et_pb_row.row-reverse{
		display:flex;
		flex-direction:column-reverse;
	}
	.genau-richtig .et_pb_column{
		display: flex;
		flex-direction: column;
		padding-bottom: 0;
	}
	.genau-richtig .et_pb_column .et_pb_button_module_wrapper{
		margin-bottom: 2rem!important;
	}
	.mailin-kurs.et_pb_image{
		order:999;
		position: relative;
		bottom:-1rem;
		margin: 0 !important;
	}
	.mailin-description{
	position: relative;
	bottom: 0;
	right:0;
	width: 100%!important;	
	background: var(--white);
	border-radius: 20px;
	padding:2rem;
		margin:0 !important;
}
.mailin-description:before{
	background:url(img/Arrow2_purple.svg);
	background-size: cover;
	content:'';
	width: 80px;
	height:50px;
	position: absolute;
	top: auto;
	bottom: -60px;
	transform: rotate(-90deg);
	left: 0;
	z-index: 9999999;
}
			.mailin-kurs {
 max-width: 80%!important;	
			padding-top:10px!important;
}
.row-reverse{
	display:flex;
	flex-direction:column-reverse;
}
.testimonial-wrapper .et_pb_image_wrap {
	border-bottom:2px solid var(--purple1);
	padding-bottom: 1rem;
}

}